@import url("https://toomuchram.net/fonts/lohit-telugu.css");
@import url("https://toomuchram.net/fonts/nanumsquare.css");

body {
    font-family: NanumSquare, sans-serif;
    background-color: #17191a;
    color: white;
}

.modal-content {
    background-color: #17191a;
}

.modal-header, .modal-footer {
    border-color: rgba(102, 102, 102, 0.2);
}
.close {
    color: white;
}

#body {
    max-width: 1600px;
    margin: 30px auto auto;
}
#componentTitle {
    color: white;
}
* {
    scrollbar-color: #2a2c2e #1c1e1f;
}